const selectFile = (selectorId) => {
    console.log("wide arrow functions work: " + selectorId);
    const input = document.querySelector("#" + selectorId + " input[type='file']")
    const label = document.querySelector("#" + selectorId + " label")
    input.addEventListener("change", (e) => {
        if (input.files.length > 0) {
            label.innerHTML = input.files[0].name
        }
    })
}
